fof-terms:
    admin:
        settings:
            title: Terms Settings

            field:
                signup-legal-text: Additional text on signup form
                hide-updated-at: Do not show the date of update of the terms when an update is available
                date-format: Date format
                date-format-help: You can use any valid <a>Day.js</a> format. Leave field empty for default.

        titles:
            policies: Policies

        buttons:
            new-policy: New Policy
            edit-policy: Edit Policy
            add-policy: Add Policy
            save-policy: Save Policy
            delete-policy: Delete Policy
            set-to-now: Set to now

        messages:
            delete-policy-confirmation: >
                This will permanently delete the policy {name} and the associated accept dates from the database.
                Please make sure you made a backup of those dates if you need them for legal reasons.
                Are you sure you want to delete this policy ?

        policies:
            name: Name
            name-help: This name will be shown beside the checkbox and as the title of the update modal.
            url: URL
            url-help: The URL to the page where you can read the terms. Will open in a new tab when clicked.
            update-message: Update Message
            update-message-help: A message to show to existing users who have not yet accepted the latest terms.
            terms-updated-at: Updated at
            terms-updated-at-placeholder: YYYY-MM-DD (hh:mm:ss)
            terms-updated-at-help: >
                The date of the last terms update.
                Setting this value will require all users who accepted prior to that date to accept again.
                Must be in the past (otherwise users would never be able to accept after the date and get past the modal).
            export-url: Export URL
            export-url-help: >
                Any user with permission "Export all policies data" can access those URLs to download the list of users who accepted this policy.
                You can find more details about the available options on the <a>extension wiki</a>.

        permissions:
            see-user-policies-state: See the user policies state
            postpone-policies-accept: Can postpone accepting the new terms
            export-policies: Export all users and policies data

    forum:
        signup:
            i-accept: I accept the <a>{policy}</a>
            must-accept: The {policy} must be accepted.

        accept-modal:
            title: Terms Update
            updated-at: The terms were updated on {date}
            updated-recently: The terms were updated since your last visit
            i-accept: I accept the new <a>{policy}</a>
            accept: Confirm
            close: Thanks for accepting, you can now get back to the forum

        state-modal:
            title: Terms accept state for user {username}
            accepted-at: Accepted {date}
            not-accepted: Not accepted

        update-alert:
            must-accept-message: We've temporarily restricted access to your account while you check out the new terms.
            can-accept-message: We recently updated the terms. You must accept them to continue using this website.
            review: Click here to review and accept the new terms

        user_controls:
            state_button: Terms accept state

blomstra-gdpr:
    lib:
        data:
            userpolicydata:
                export_description: Details about the user's acceptance of the terms
                delete_description: Removes the user's acceptance of the terms